Friday, March 9, 2012

Compatibility issues with new iOS 5.1 release

I've just found out that a change in the way Apple stores databases in iOS 5.1 (the version of iOS that was released this week) causes a problem in my apps (the words/dictionary functionality won't work). Therefore, if you use my Hebrew Bible, Biblical Hebrew, or Yiddish Bible apps, you should hold off upgrading to iOS 5.1 until Apple has approved my next version of these apps. I've submitted the fix to Apple and hope that the new versions will be available early next week.

My apologies for the inconvenience.